<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57eb599a88310c91340698bcbcd4d109">
  <dict>
    <!--2021-09-17 15:22:08.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-09-17 15:22:08.000-->
    <int key="num_match">11</int>
  </dict>
</config>
